[package]
name = "es-cqrs"
version = "0.1.0"
authors = ["Morteza Behboodian <xeptore@gmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
es = { path = "./es" }
